<?php
if (session_status() === PHP_SESSION_NONE) session_start();
if (!isset($_SESSION['user_id'])) header('location:index.php');

include 'dbconfig.php';
require_once("conn.php");
require_once 'db_connection.php'; 

if(isset($_SESSION['user_id'])){

	$user_qury=mysqli_query($conn,"SELECT * FROM mobileusers WHERE user_id='".$_SESSION['user_id']."'");

	$user_resalt=mysqli_fetch_array($user_qury);

	if($user_resalt['image']==""){

		$image_path="images/empty.png";

	}

	else{

		$image_path="images/admin/".$user_resalt['image'];

	}

}

?>